Skip to main content
POST
Assign tags to filtered reviews

Headers

Accept
string
default:application/json

e.g. application/json

x-api-key
string

e.g. [Required] Partner specific API key provided by Birdeye for data exchange.

Content-Type
string
default:application/json

Media type of the JSON request body.

Query Parameters

bid
string
required

Id of the Business.

tag
string
required

List of tags.

Body

application/json
reviewIds
string[]

List of reviewIds.

fromDate
string

Review Start date format MM/dd/YYYY.

toDate
string

Review End date format MM/dd/YYYY.

updateFromDate
string

Review update from date format MM/dd/YYYY.

updateToDate
string

Review update end date format MM/dd/YYYY.

sources
string

List of sources.

ratings
string

List of Review Ratings.

keywords
string

List Review keywords.

searchStr
string

Search string.

subBusinessIds
string

List of location numbers.

Response

OK